A.nolineblue
{
    COLOR: #0000ff;
    TEXT-DECORATION: none
}
A.linewhite
{
    COLOR: #ffffff;
    TEXT-DECORATION: underline
}
A.nolinewhite
{
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
A.nolineCommonHdrLink
{
    COLOR: #1d3a58;
    TEXT-DECORATION: none
}
A.workflow
{
    COLOR: #000000;
    TEXT-DECORATION: none;
}
/* Internal links for functions - aka - go to Solicitation Page */
A.functionLink
{
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	font-weight: normal;
}
/* Do something - e.g., View document */
A.actionLink
{
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	font-weight: normal;
}

/** Action button  - e.g., find chair **/
.actionButton
{
	font-family: Arial,Helvetica,sans-serif;
}

/** Section heading - attachment, status history - want to map it to H2 **/
.sectionHeading 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;	
}

.sectionHeadingValue 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}

H2
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}

TD.workflow
{
    FONT-SIZE: 8pt
}
INPUT.TextReadOnly
{
    BACKGROUND-COLOR: #C0C0C0;
}
.color {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
.colorSmall {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
}
.colorSmallBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	font-weight: bold;
}
.background-color {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #273250;
}
.background-colorGrey {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #CCCCCC;
}
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	/** background-color: #273250; **/
}
.footerBar 
{
	color:#273250;
}
.background-colorWhite {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #FFFFFF;
}
.colorBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	font-weight: bold;
}
.tableHeader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #273250;
}
.tableGrey {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	background-color: #CCCCCC;
}
.tableWhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	background-color: #FFFFFF;
}

.dataLabel{
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.dataValue{
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	font-weight: normal;
}
/* Format of error or success message to user entering data */
.summaryMessage{
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: Red;
}
/* Info message - same as summarymessage, + color */
.infoMessage 
{
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: Green;
}
/* Status message */
.statusMessage 
{
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	font-weight: normal;
}
/* Status message that is emphasized for some reason */
.statusMessageEmphatic
{
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	font-weight: bold;
}
/* similar to summary and info */
.instructions
{
	font-size: 12px;
	left: 20px;
	font-style: italic;
	font-family: Arial,Helvetica,sans-serif;
	position: relative;
}	
/* Would have used css on table rather than border=1, but then have to modify TD */
TABLE.dataList 
{
}

.formLabel 
{
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
}
.formValue
{
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
}
.notes{
	font-family: Arial,Helvetica,sans-serif;
	font-size: 11px;
	font-weight: bold;
}

BODY
{
	
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;	
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	font-weight: normal;
}



.ListHead
{
    background-color: #273250;
    border-bottom: dimgray;
    border-left: dimgray 1px solid;
    color: white;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    line-height: 20pt;
    padding-left: 5px;
    text-align: center;
}
.ListItem
{
    background-color: #ffffff;
    border-bottom: dimgray;
    border-left: dimgray 1px solid;
    color: black;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    padding-left: 5px
}
.ListPager
{
	background-color:#ffffff;
	color:Black;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    padding-left: 5px
}	
.ListItemAlt
{
    background-color: #f2f2f2;
    border-bottom: dimgray;
    border-left: dimgray 1px solid;
    color: black;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    padding-left: 5px
}


.MainTabInactiveTab
{
	font-weight: bold;
	font-size: 8pt;
	color: #eeeeee;
	background-color: #273250;
	text-decoration: NONE;
}
.MainTabActiveTab
{
	font-weight: bold;
	font-size: 8pt;
	font-style: italic;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #273250;
	text-decoration: NONE;
}
.MainTabInactiveTab A
{
	text-decoration: NONE;
	color: #ffffff;
}
.MainTabActiveTab A
{
	text-decoration: NONE;
	font-style: italic;
	color: #ffcc99;
}

/** use as an alternate for ListHead when want an alternate, low-key background */
.TableHeadGrey
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: Arial,Helvetica,sans-serif;
    BACKGROUND-COLOR: Silver;
    text-align: center;
}
.HeaderLink 
{
	font-weight: bold;
	font-size: 8pt;
	text-decoration: NONE;
	color: #EEEEEE;
}
.FilterFields 
{
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	font-weight:  normal;
	color: #000000;
	background-color: #CCCCCC;
}
.FilterInputBox
{
	background-color: #f2f2f2;
}
.FilterButtons
{
	background-color: #273250
}
.reportTitle 
{
	font-family: Arial,Helvetica,sans-serif;
	font-size: 16px;
	font-weight: bold;
}

.reportDescription 
{
	margin-left: 10px;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
}

.reportInstructions 
{
	/* margin-left: 10px; */
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	font-style: italic;
}

/* deprecated */
.PageTabInactiveTab
{
	font-weight: bold;
	font-size: 8pt;
	color: #000000;
	background-color: #CCCCCC;
	text-decoration: NONE;
}
.PageTabActiveTab
{
	font-weight: bold;
	font-size: 8pt;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	text-decoration: NONE;
}
.TableRowData
{
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: verdana, arial, helvetica, 'sans serif';
    BACKGROUND-COLOR: #EEEEEE;
    text-align: center;
}
.PackageListHead
{
    background-color: #273250;
    border-bottom: dimgray;
    border-left: dimgray 1px solid;
    color: white;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    line-height: 20pt;
    padding-left: 5px;
    text-align: center;
}
.PackageListHeadThin
{
    background-color: #273250;
    border-bottom: dimgray;
    border-left: dimgray 1px solid;
    color: white;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    padding-left: 5px;
    text-align: center;
}
.PackageListSubHead
{
    background-color: #d7d7ec;
    border-bottom: dimgray;
    color: Black;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    line-height: 20pt;
    padding-left: 5px;
}
.PackageListSubHeadThin
{
    background-color: #d7d7ec;
    border-bottom: dimgray;
    color: Black;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    padding-left: 5px;
}
.PackageListItem
{
    background-color: #ffffff;
    border-bottom: dimgray;
    border-left: dimgray 1px solid;
    color: black;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    padding-left: 5px
}
.PackageListItemAlt
{
    background-color: #f2f2f2;
    border-bottom: dimgray;
    border-left: dimgray 1px solid;
    color: black;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    padding-left: 5px
}
.PackageListTextBoxText
{
    color: black;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
}
.PackageListFooter
{
    background-color: #273250;
    line-height: 10pt
}
.body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;	
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	font-weight: normal;
}

/*  Admin related styles, which can be different than page styles.  */
.adminInstructions
{
	font-style: italic;
}

.center
{
	text-align: center
}

.headerTitle
{
	background-color:#ffffff;
	color:Black;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    padding-left: 30px;
    font-weight: bold
}	

.centerHeaderTitle
{
	background-color:#ffffff;
	color: #6B1424;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    text-align: center;   
    font-weight: bold
}

.centerSubHeadingTitle
{
	background-color:#ffffff;
	color: Black;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    text-align: center;   
}

.headerLabel
{
	background-color:#ffffff;
	color:Black;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    padding-left: 40px;
    font-weight: bold
}	

.headerValue
{
	background-color:#ffffff;
	color:Black;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    padding-left: 5px
}	

.headerInstructions
{
	background-color:#ffffff;
	color:Black;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    padding-left: 0px
}

.InstructionMessage 
{
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	font-weight: normal;
}

.InstructionPadding
{
	padding-left: 10px;
	padding-bottom: 15px;
}

.FormPadding
{
	padding-left: 30px;
	padding-top: 15px;
	padding-bottom: 15px;
	width: 95%;
}

.evalLabel
{
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	font-weight: bold;
}

.evalDataLabel{
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding-left: 9px;
}
.evalDataValue{
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	font-weight: normal;
}
.evalErrorMessage
{
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: Red;
}

html
{
	background-color: #FFFFFF;
}

body 
{
    font-family: "Trebuchet MS", Verdana, sans-serif;
    font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
    font-size: 10pt;
    color: #000;
    background-color: #FFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;	
}

/*
a 
{
    color: 069;
    text-decoration: underline;
}
*/

/* New for APS R32 */
textarea
{
    font-family: Arial;
}

.required 
{
    color: #F00;
}

/* ========================= */
/*           CONTENT         */
/* ========================= */

#content 
{
    background: white; 
    margin: 0 0 0 1px; 
    padding: 1px 1em; 
    border: solid #273250; 
    border-width: 0 1px;
}

.contentArea 
{
    font-size: 9pt;
}

.detailsComment
{
    border: #273250 solid 2px; 
    /*font-size: 9pt; */
    color: #333;
    background-color: #C0D0E0;
}

.warning
{
    border: #273250 solid 2px; 
    /*font-size: 9pt; */
    color: #333;
    background-color: #C0D0E0;
}

.adminPageTitle
{
	font-size:  medium;
	font-weight: bold;
}

.adminHelpIntro
{
	font-style: italic;
	margin-left: 15pt;
}

/* ======================== */
/*        TABLE DATA        */
/* ======================== */

.tableHeader
{
    font-size: 8pt;
    color: #EEF;
    background-color: #273250;
    vertical-align: bottom;
}

.rowData 
{
    font-size: 8pt;
    background-color: #EEE;
    vertical-align: top;
}

.alternatingData 
{
    font-size: 8pt;
    background-color: #FFF;
    vertical-align: top;
}

.changedSelectionData
{
    font-size: 8pt;
    background-color: #C0D0E0;
    vertical-align: top;
}

/* ======================== */
/*     TIMERS               */
/* ======================== */

.clockTimer
{
    background-color: #e6e6e6;
    border: #000000 0px solid;
    color: #000;
    font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
    font-size: 9pt;
    width: 140px;
    text-align: right;
}

.countdownTimer 
{
    background-color: #fff;
    border: #000000 0px solid;
    color: #000;
    font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
    font-size: 9pt;
    width: 300px;
}

/* ======================== */
/*     NUMBER TEXTBOXES     */
/* ======================== */
.charactersLeft
{
    background-color: #fff;
    border: #000000 0px solid;
    color: #000;
    font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
    font-size: 8pt;
    width: 300px;
}

.charactersOver
{
    background-color: #fff;
    border: #000000 0px solid;
    color: red;
    font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
    font-size: 8pt;
    width: 300px;
}

/* ======================== */
/*     NUMBER TEXTBOXES     */
/* ======================== */

.NumberTextBox
{
    text-align: right;
}

.ReadOnlyTextBox
{
    border: 0px;
}

/* ======================== */
/*       FAKE BUTTONS       */
/* ======================== */

.fakeButton 
{
    margin-top: 1px;
    margin-bottom: 1px;
    padding-left: 2px;
    padding-right: 3px;
    /* border: 069 solid 1px; */
    border:  #273250 solid 1px;
    background-color: #EEE; 
    background-image: none; 
    text-decoration: none;
	/* color: 069; */
	color: #273250;
    height: 15px;
}

.fakeButton:hover 
{
    margin-top: 1px;
    margin-bottom: 1px;
    padding-left: 2px;
    padding-right: 3px;
    border: 39C solid 1px; 
    background-color: #FFF; 
    background-image: none; 
    text-decoration: none;
    color: #39C;
    height: 15px;
}

.disabledFakeButton 
{
    margin-top: 1px;
    margin-bottom: 1px;
    padding-left: 2px;
    padding-right: 3px;
	/* border: 333 solid 1px;  */
	border: #273250 solid 1px;
    background-color: #CCC; 
    background-image: none; 
    text-decoration: none;
    color: #666; 
    height: 15px;
}

/* ======================== */
/*        TOOLTIPS          */
/* ======================== */

.tooltip 
{
    position: absolute; 
    width: 200px;
    visibility: hidden; 
    padding-left: 2px; 
    padding-right: 2px; 
    border: 1px solid #369; 
    background-color: #FFE; 
    color: #69C;
}

/* ======================== */
/*         FILTERS          */
/* ======================== */

.filterForm 
{
    /* border: #536fa6 solid 2px; */
    border: #273250 solid 2px;
}

.filterContent 
{
    font-size: 9pt; 
    color: #333;
    /* background-color: C0D0E0; */
    background-color: #CCCCCC;
}

.filterField
{
	font-weight: bold;
}

.filterButton 
{
    margin-top: 1px;
    margin-bottom: 1px;

    padding-right: 3px;
    padding-left: 2px;

    border-top: #CCC solid 2px; 
    border-right: #333 solid 2px; 
    border-bottom: #333 solid 2px; 
    border-left: #CCC solid 2px; 

    background-color: #273250; 
    background-image: none; 
    text-decoration: none;
    color: #EEE;
    height: 15px;
    font-weight: bold;
}

.filterButton:hover 
{
    background-color: #758fc8; 
    background-image: none; 
    text-decoration: none;
    color: #FFF;
}

.filterHelpIntro
{
	font-style: italic;
}

/* =============================== */
/*         Business Units          */
/* =============================== */

.businessUnitAddress
{
	border: 1px solid #273250; 
	margin-left: 20px; 
	width: auto;
	padding: 5px, 10px, 5px, 10px;
}

/* ==================================== */
/*         Role Privileges              */
/* ==================================== */

.privilegeListingBox
{
	border: 1px solid #273250; 
	margin-left: 30px; 
	margin-right: 40px;
	margin: 10px 30px 10px 30px;
	width: 100%;	
	padding: 10px, 10px, 10px, 10px;
}

.rolePrivilegeSubHeader
{
	font-size: 12pt;
	font-weight: bold;
	margin: 5px 5px 5px 5px;
}

/* ==================================== */
/*          Input/Details Pages         */
/* ==================================== */

.inputField
{
	font-weight: bold
}

.title-bar-registration {
	width: 97%;
	padding: 10px 15px;
	border-bottom: 1px solid #000000;
	border-top: 1px solid white;
	border-left: 1px solid white;
	background-color: #6B1424;
	color: #FFFFFF;
	font-size: 16px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-variant: small-caps;
	font-weight: bold;
	letter-spacing: 1px;
	vertical-align: top;
	}

.title-bar {
	width: 100%;
	padding: 15px 25px 5px 21px;
	border-bottom: 1px solid #000000;
	border-top: 1px solid white;
	border-left: 1px solid white;
	background-color: #6B1424;
	color: #FFFFFF;
	font-size: 16px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-variant: small-caps;
	font-weight: bold;
	letter-spacing: 1px;
	vertical-align: top;
	}

